---
term: lefe to
slug: lefe to
alt forms: []
search terms:
  glb:
  - lefe to
  - lefe
  - to
  eng:
  - previously
  - formerly
  - earlier
  - before then
  - before that
  epo:
  - antaŭ tio
  - antaŭe
  spa:
  - antes de ello
  - antes
ipa: ˈlefe ˈto
ipa link: http://ipa-reader.xyz/?text=ˈlefe ˈto&voice=Ewa
status: false
category: phrase
word class: p jm
trans html:
  eng: previously, formerly, earlier, before then, before that
  epo: antaŭ tio, antaŭe
  spa: antes (de ello)
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - previously
    - formerly
    - earlier
    - before then
    - before that
  epo:
  - - antaŭ tio
    - antaŭe
  spa:
  - - antes (de ello)
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - lefe
  - ','
  - to
  derived trans:
  - slug: lefe
    text: lefe
    word class: p
    trans:
      eng: before (<em>+ noun, -ing</em>), ago
      epo: antaŭ
      spa: antes (de), hace
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: to
    text: to
    word class: pn
    trans:
      eng: it
      epo: ĝi, ĝin (nek vivaĵo, nek persono)
      spa: '&eacute;l (<em>cosa</em>), ella, elle, ello'
      deu: ""
      fra: ""
      rus: ""
      zho: ""
antonyms:
- xafe to
...
